Der Berglöwe ruft…

So, das Gold Master für OS X 10.8 (a.k.a. Mountain Lion) ist raus und somit kann die Veröffentlichung der neuen Betriebssystemversion nicht mehr lange auf sich warten lassen. Aber ist Euer Mac überhaupt für den Berglöwen bereit?

Auf der englischen Seite zu Mountain Lion gibt Apple folgende Kompatibilität vor:

  • iMac (Mid 2007 or newer)
  • MacBook (Late 2008 Aluminum, or Early 2009 or newer)
  • MacBook Pro (Mid/Late 2007 or newer)
  • Xserve (Early 2009)
  • MacBook Air (Late 2008 or newer)
  • Mac mini (Early 2009 or newer)
  • Mac Pro (Early 2008 or newer)

Weiterhin brauchst Du:

  • OS X v10.6.8 or later
  • 2GB of memory
  • 8GB of available space

Solltest Du Dir nicht mehr ganz so sicher sein, welchen Mac Du genau hast, dann schau schnell nach ;) In der Menüleiste auf das kleine Apple-Logo geklickt (Systemmenü) und dann Über diesen Mac… ausgewählt. Dann klickst Du noch schnell auf „Weitere Informationen“ und dann sagt Dir Dein Mac ganz genau, zu welcher Modellreihe er gehört. Mein Mac ist also Mitte 2007 und sollte somit gerade noch zu Mountain Lion wechseln dürfen.

 

 

 

 

Claus Wolf

Seit 1994 im Netz unterwegs und seit 2004 eingefleischter Mac-Nutzer. 21.5" iMac - 2.9GHz Intel Core i5, 16GB RAM, 1TB Fusion Drive HDD / 128GB iPhone 7 / 128GB iPad 9,7" (2017) / 15" MacBook Pro (Mitte 2014) in der Firma...

Das könnte Dich auch interessieren …

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.